@charset "utf-8";
#olderbrowser {
  display: none;
}
* {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
*, :after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html, body {
  width: 100%;
  height: 100%;
}
body {
  background: #000000;
  overflow-x: hidden;
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  letter-spacing: 0;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
main, section {
  display: block;
}
:focus {
  outline: none !important;
}
a, a:hover, a:active, a:focus {
  border: none;
  outline: none;
  text-decoration: none;
}
img {
  display: block;
  max-width: 100%;
}
/* ===== Block Code ===== */
.orientation-block {
  display: none;
  position: fixed;
  background: #000000;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
.orientation-block img {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
  margin: inherit;
}
/*== COMMON CLASSES ==*/
.pull-left {
  float: left !important;
}
.pull-right {
  float: right !important;
}
.clearfix {
  clear: both;
}
.center-block {
  margin-left: auto;
  margin-right: auto;
}
.hidden {
  display: none !important;
}
.overflowHidden {
  overflow: hidden !important;
}
.visibilityHidden {
  visibility: hidden;
  opacity: 0;
}
.flex-align-center {
  display: flex;
  align-items: center;
}
.flex-centered {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.img-resize {
  max-width: 100%;
  height: auto;
}
.container {
  width: 50vw;
  max-width: 100%;
  margin: 0 auto;
}
.d-none {
  display: none;
}
/*===============================
main content css
===============================*/
.sonyheader {
  padding: 2px;
  background: black;
  position: fixed;
  z-index: 1;
}
.sonyheader a {
  display: block;
}
.sonyheader img {
  display: block;
  width: auto;
}
.sonyheader .pull-right a img {
  float: right;
}
/*=====OVERLAY======*/
.overlay {
  position: fixed;
  background: rgba(0, 0, 0, 0.9);
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 999;
  display: flex;
  justify-content: center;
  text-align: center;
}
.overlay__container {
  position: relative;
  margin: auto;
  width: 100%;
  /* max-width: 50vw; */
  max-width: 35vw;
  border: 3px solid #999999;
  background: #000000;
  border-radius: 8px;
  padding: 1.5em;
}
.overlay__close {
  position: absolute;
  top: -43px;
  right: 0px;
  /* width: 40px; */
  height: 35px;
  font-size: 1.2rem;
  cursor: pointer;
  font-weight: 700;
  color: #000000;
  background: #f5f5f5;
  padding: 0 0.5em;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.overlay__close:hover {
  background: #bbbbbb;
}
.form-holder {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.form-holder h2 {
  font-size: 1.6em;
}
.mosaic-wrapper {
  display: flex;
  width: 62.5vw;
  max-width: 100%;
  position: relative;
  height: 74.78vh;
  margin: 0 auto;
  padding-top: 46px;
}
.mosaicIframe {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
  left: 0;
  border: 0;
  background: #000;
}
.main-heading, .iframe-content {
  flex: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main-heading {
  flex-direction: column;
}
.seprator100 {
  width: 100%;
  border: 1px solid #afa996;
}
.main-content-wrapper {
  position: relative;
}
.celebration-heading-wrapper {
  text-align: center;
  padding-bottom: 2em;
}
.celebration-heading-wrapper p {
  font-size: 1.5em;
  padding: 0.7em 0;
  font-weight: 700;
  color: #fecb34;
/*  text-transform: uppercase;*/
}
.celebration-heading {
  position: relative;
  background: #c0c0c0;
  padding: 0.5rem 3rem;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  text-align: center;
  font-size: 1.1em;
  color: #000000;
  font-weight: 900;
  display: inline-block;
}
.celebration-heading:before, .celebration-heading:after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #000000;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  box-shadow: 1px 1px #FFF;
}
.celebration-heading:before {
  left: 10px;
}
.celebration-heading:after {
  right: 10px;
}
.social-share-wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 15px;
}
.social-share-wrapper p {
  font-size: 1.2em;
  font-weight: 700;
  margin-bottom: 10px;
}
.social-wrapper {
  position: absolute;
  right: 10px;
  top: 10px;
  display: flex;
  align-items: center;
}
.social-wrapper p {
  margin-right: 10px;
  font-size: 1.2em;
  font-weight: 700;
}
.social-wrapper ul li, .social-share-wrapper ul li {
  display: inline-block;
  margin: 0 5px;
}
.sub-heading {
  width: 70%;
  padding: 2em 0.5em 1em;
  text-align: center;
  color: #808080;
  margin: 0 auto;
}
.form-section {
  padding: 3em 0em 2em;
  text-align: center;
}
.form-heading {
  font-size: 2.2em;
  font-weight: 700;
  color: #fecb34;
  text-transform: uppercase;
}
.form-container {
  padding: 2em 0;
}
.form-container-top {
  padding-top: 0;
  padding-bottom: 3em;
}
.form-group {
  max-width: 42.9vw;
  margin: 2em auto 0;
  text-align: left;
  display: flex;
  flex-direction: column;
}
.form-group label {
  margin-left: 0.3em;
  margin-bottom: 0.5em;
  font-size: 1em;
  color: #808080;
}
.form-control {
  width: 100%;
  height: inherit;
  display: block;
  margin: 0;
  color: #ABA8A8;
  font-size: 1.2em;
  background: #0c0c0c;
  border: 0.1em solid #5c5c5c;
  padding: 1.2em 1em;
  border-radius: 0.3em;
  line-height: inherit;
}
.form-control-top {
  border: 0.1em solid #fecb34;
}
.form-container-top .form-group label {
  font-weight: 700;
  color: #FFFFFF;
  text-transform: uppercase;
}
.form-container-top .select-wrapper {
  overflow: hidden;
  position: relative;
  margin-left: 0;
}
.form-container-top .select-wrapper::after {
  content: "";
  background: #000000;
  width: 18px;
  height: 18px;
  background-image: url("../images/arrow-down-big.png");
  background-position: center center;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: transparent;
  position: absolute;
  right: 1em;
  top: 33%;
  pointer-events: none;
}
.dob-select-wrapper {
  display: flex;
  justify-content: space-between;
}
.select-wrapper {
  overflow: hidden;
  flex: 4;
  margin-left: 0.5em;
  position: relative;
}
.select-wrapper::after {
  content: "";
  background: #000000;
  width: 12px;
  height: 12px;
  background-image: url("../images/arrow-down-big.png");
  background-position: center center;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: transparent;
  position: absolute;
  right: 1em;
  top: 44%;
  pointer-events: none;
}
.select-wrapper .form-control {
  cursor: pointer;
}
.dob-select-wrapper .select-wrapper:first-child {
  margin-left: 0;
  flex: 5;
}
.dob-select-wrapper .select-wrapper:nth-child(2) {
  flex: 5;
}
.select-wrapper select::-ms-expand {
  display: none;
}
.checkbox {
  padding-top: 1em;
  display: flex;
}
.checkbox input {
  display: none;
}
.checkbox label {
  position: relative;
  cursor: pointer;
  margin-bottom: 0;
}
.checkbox label::before {
  content: "";
  border: 0.15em solid #5c5c5c;
  padding: 0.8em;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
}
.checkbox input:checked + label::before {
  background: #0c0c0c;
}
.checkbox input:checked + label::after {
  content: "";
  display: block;
  position: absolute;
  top: 0.1em;
  left: 0.6em;
  width: 0.45em;
  height: 1.1em;
  border: solid #ffffff;
  border-width: 0 0.2em 0.2em 0;
  transform: rotate(45deg);
}
.checkbox p {
  width: 90%;
  margin: 0 0 0 1em;
  color: #a3a3a3;
  font-size: 0.8em;
}
.checkbox a {
  color: #ffffff;
  text-decoration: underline;
}
.errorMessage {
  color: #ff0000;
  text-align: center;
  font-size: 1.6em;
  display: none;
  max-width: 600px;
  margin: 0 auto;
  border: none;
  box-shadow: none;
  border-radius: 12px;
}
.submit-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2em;
}
.submit-btn {
  padding: 0.5em 1em;
  text-align: center;
  min-width: 200px;
  border-radius: 8px;
  font-size: 1.8em;
  cursor: pointer;
  background: #fecb34;
  color: #000000;
  font-weight: 700;
}
.submit-btn:hover {
  box-shadow: 0 0 0.7em rgba(255, 255, 255, 0.5);
}
.select-wrapper .form-control, .submit-btn {
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  user-select: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
}
.select-wrapper select:invalid {
  color: #a3a3a3;
}
.form-control::-webkit-input-placeholder, .form-control::-moz-placeholder, .form-control:-ms-input-placeholder, .form-control:-moz-placeholder, .form-control::placeholder {
  color: #a3a3a3;
  opacity: 1;
}
.select-wrapper .form-control option:not(:checked) {
  color: #808080;
}
input::-webkit-contacts-auto-fill-button, input::-webkit-credentials-auto-fill-button {
  visibility: hidden;
  position: absolute;
  right: 0;
}
textarea {
  resize: none;
}
footer {
  padding: 25px 10px 10px;
  text-align: center;
    background: #000000;
}
footer p {
  color: #808080 !important;
  margin-bottom: 0;
  font-size: 11px;
  font-family: Arial, "sans-serif";
  font-weight: bold;
}
.foot-links {
  color: #808080 !important;
}
.foot-links li {
  display: inline-block;
  color: #808080 !important;
  font-size: 11px;
  font-family: Arial, "sans-serif";
  font-weight: bold;
}
.foot-links li a {
  color: #808080 !important;
  outline: none !important;
  font-size: 11px;
  font-family: Arial, "sans-serif";
  font-weight: bold;
}
.foot-links span {
  color: #808080;
}
.gif-container{
    width: 70%;
    margin: 0 auto;
    padding-bottom: 2em;
}
.gif-container .gif-content {
    flex: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    align-content: center;
}
.gif-container .gif-content div {
    flex: 33.33%;
}
.email-optin-container{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 2em;
}
.email-optin-container #subheading{
    color: #a3a3a3;
    font-size: 0.8em;
	text-transform: none;
    padding-top: 1em;
    padding-bottom: 1em;
    text-align: center;
}
.email-optin-container .cta-btn {
    padding: 0.5em 1em;
    text-align: center;
    min-width: 150px;
    border-radius: 8px;
    font-size: 1.2em;
    cursor: pointer;
    background: #fecb34;
    color: #000000;
    font-weight: 700;
}
.email-optin-container .cta-btn:hover {
    box-shadow: 0 0 0.7em rgba(255, 255, 255, 0.5);
}
/* MEDIA QUERIES */
@media screen and (max-width: 1450px) {
  .main-heading > img {
    max-width: 90%;
  }
 /* .celebration-heading {
    font-size: 0.8em;
  }*/
  .form-control {
    padding: 1em;
  }
  .submit-btn {
    padding: 0.5em 1em;
    min-width: 160px;
    font-size: 1.2em;
  }
    .gif-container{
        width: 100%;
    }
}
@media screen and (device-width:1280px) and (device-height:600px) and (orientation:landscape){
    .main-heading > img{
        max-width: 75%;
    }
    .overlay__container {
    max-width: 32vw;
}
}
@media screen and (device-width:1024px) and (device-height:768px) and (orientation:landscape), screen and (device-width:1138px) and (device-height:712px) and (orientation:landscape), screen and (device-width:1194px) and (device-height:834px) and (orientation:landscape), screen and (device-width:834px) and (device-height:1194px) and (orientation:portrait), screen and (device-width:768px) and (device-height:1024px) and (orientation:portrait), screen and (device-width:1366px) and (device-height:1024px) and (orientation:landscape), screen and (device-width:800px) and (device-height:1334px) and (orientation:portrait){
    .orientation-block{
        display: none !important;
    }
}
@media screen and (max-width: 1024px) {
  .mosaic-wrapper {
    width: 100vw;
  }
  .main-heading > img {
    max-width: 80%;
  }
  .celebration-heading {
    font-size: 1em;
  }
  .overlay__container {
    max-width: 50vw;
  }
}
@media screen and (max-width: 1000px), screen and (max-height:350px) and (orientation:landscape) {
  .mosaic-wrapper {
    height: 40vh;
  }
  .celebration-heading-wrapper p {
    font-size: 1em;
    width: 65%;
    margin: 0 auto;
  }
  .social-wrapper {
    flex-direction: column;
    justify-content: center;
  }
  .social-wrapper p {
    margin-bottom: 5%;
    margin-right: 0;
  }
  .sub-heading {
    width: 100%;
    padding-top: 3em;
  }
  .container {
    width: 90vw;
  }
  .form-group {
    max-width: 100%;
  }
  .overlay__container {
    max-width: 90vw;
  }
}
@media screen and (max-width: 450px) and (orientation: portrait), screen and (max-height:350px) and (orientation:landscape) {
  .d-none {
    display: block;
  }
  .m-none {
    display: none
  }
  .mosaic-wrapper {
    height: 80vh;
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
  }
  .main-heading, .iframe-content {
    flex: 100%;
  }
  .main-heading {
    margin: 10px auto 0;
  }
  .main-heading > img {
    max-width: 35vh;
    margin: 0 auto;
  }
  .social-wrapper {
    position: relative;
    text-align: center;
    margin: 1em 0;
    top: inherit;
    right: inherit;
  }
  .form-section {
    padding-top: 2em;
    padding-bottom: 0em;
  }
  .form-heading {
    font-size: 1.5em;
  }
  .form-container {
    padding: 0;
  }
  .form-container-top {
    padding-bottom: 2em;
  }
  .form-group {
    margin-top: 1em;
  }
  .form-control {
    padding: 0.8em;
  }
  .submit-container {
    margin-top: 1.5em;
  }
  .form-holder h2 {
    font-size: 1.2em;
  }
  .celebration-heading-wrapper {
    padding-bottom: 0em;
  }
  .celebration-heading-wrapper p {
    font-size: 1.2em;
    width: 100%;
  }
  .social-share-wrapper {
    margin-top: 15px;
  }
  .celebration-heading {
    font-size: 0.7em;
  }
}
@media screen and (max-height:450px) and (orientation:landscape) {
  .mosaic-wrapper {
    height: 100vh;
  }
  .main-heading > img {
    max-width: 30%;
  }
  .overlay__container {
    height: 90vh;
    overflow-y: auto;
  }
}

#btn_photo_comment_more{
  display:none;
}